@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.icon-search {
  position: absolute;
  top: 9px;
  left: 4px;
}
.user-para {
  font-size: 20px;
  font-weight: 500;
  color: #2c2c2c;
}

.usertable th {
  font-size: 16px;
  font-weight: 500;
  color: #2c2c2c;
}
.user-btn {
  background-color: rgba(23, 80, 143, 1);
  color: #fff;
}
@media (max-width: 520px) {
  .user-btn {
    font-size: 15px;
    padding: 8px 3px !important;
    display: flex;
    flex-wrap: nowrap;
  }
}
.pagination li a {
  color: rgba(0, 0, 0, 1);
}
.pagination li a:hover {
  background-color: rgba(225, 242, 246, 1);
  color: #2c2c2c;
}
.modal-btn {
  background-color: rgba(5, 72, 87, 1);
  color: #fff;
}
.ticket-card {
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.dash-widget-info h6 {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
}
.text-muted {
  text-align: justify;
  font-size: 1.5rem;
  font-weight: 500;
  color: rgba(0, 0, 0, 1) !important;
}
.usertable td {
  color: rgba(32, 34, 36, 1);
}
.refund-text {
  font-size: 16px;
  color: rgba(23, 80, 143, 1) !important;
}
.query-heading {
  color: rgba(0, 0, 0, 1);
}
.calendar-container {
  display: flex;
  align-items: center;
}

.calendar-icon {
  cursor: pointer;
}

.date-time-display {
  display: flex;
  margin-left: 10px;
}

#full-calendar {
  position: absolute;
  top: 40%;
  left: 75%;
  background-color: white;
  color: #2c2c2c;
  border: 1px solid #ccc;
  padding: 10px;
}

.hidden {
  display: none;
}
.label-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  text-align: left;
  color: rgba(52, 64, 84, 1);
}

.admin-data {
  flex-wrap: wrap;
}
/* ################sign in################### */
.signin-bg {
  background: url("../img/figma/main/sign-in-bg.jpeg") no-repeat center;
  background-size: 100% 100%;
  height: 100vh;
}
@media (max-width: 500px) {
  .signin-bg {
    height: 125vh;
  }
}

.signin-form input {
  background: transparent;
  color: #fff !important;
}
.signin-form input:hover,
.signin-form input:focus {
  background: transparent;
  color: #fff !important;
}
.signin-form input::placeholder {
  color: white !important;
}
.signin-form {
  border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
}
.signin-form span {
  position: absolute;
  color: #fff;
  top: 7px;
  left: 93%;
}

.bg-form-color{
  background-color: #f8f9fa;
}

.bg-form-color-second{
  background-color: #ffffff;
}

.n-namee{
  color: #000 !important;
}

/* ################main-page################### */
.widget {
  border-radius: 10px;
  background-color: var(--background-widget);
  padding: 16px;
  /* max-width: 600px; */
  width: 100%;
  min-width: 300px;
}

.widget canvas {
  min-height: 280px;
}

/* ############################line graph################################ */
.graph-container {
  position: relative;
  margin: auto;
  /* height: 375px; */
  height: 100%;
  width: 100%;
  padding: 2.8rem;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
  border-radius: 10px;
  background-color: #fff;
}
.graphy-text{
  position: absolute;
  top: 45%;
  left: -5px;
  transform: rotate(-90deg);
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  color: rgba(71, 84, 103, 1);

}
.month-text{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  color: rgba(71, 84, 103, 1);
}
@media (max-width: 668px) {
  .graph-container {
    padding: 0.5rem !important;
  }
  .labels {
    display: none;
  }
  .graphy-text{
    top: 40%;
    left: -17px;
  }
}
@media (max-width: 450px) {
  #linechart {
    height: 500px;
  }
}

.labels {
  position: absolute;
  left: -50px;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.label {
  display: none;
}

.x-labels {
  display: flex;
  justify-content: space-between;
  margin-top: 2px;
}
.subscription-btn {
  background-color: rgba(117, 138, 255, 1);
  color: #fff;
}
.subscript li a {
  color: rgba(117, 119, 132, 1);
  display: block;
  font-size: 16px;
  height: auto;
  padding: 0 5px;
  border-radius: 10px;
}
.subscript li a:hover {
  color: rgba(117, 138, 255, 1);
}
.btn-script {
  color: rgba(117, 119, 132, 1);
}
.btn-script:hover {
  color: rgba(117, 138, 255, 1);
}
.x-label {
  flex: 1;
  text-align: center;
}

.widget {
  border-radius: 10px;
  background-color: var(--background-widget);
  padding: 16px;
  /* max-width: 600px; */
  width: 100%;
  min-width: 300px;
}

.widget canvas {
  min-height: 280px;
}

/* ######################progress circle########################## */
.circle {
  position: relative;
  margin: auto;
  padding: 5.8rem 3.2rem;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
  border-radius: 10px;
  margin-top: 1.5rem;
}
@media (max-width: 668px) {
  .circle {
    padding: 2rem !important;
  }
}
.inner-content::active-user {
  content: "";
  position: absolute;
  top: 25%;
  left: 25%;
  width: 20px;
  height: 20px;
  background-color: #f00;
  border-radius: 50%;
}
.center-circle {
  position: relative;
  width: 200px;
  height: 200px;
  background-color: rgba(23, 80, 143, 1);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.progress-circle {
  position: relative;
  width: 200px;
  height: 200px;
  background-color: rgba(23, 80, 143, 1);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inner-circle {
  position: absolute;
  width: 80%;
  height: 80%;
  background-color: rgba(22, 141, 188, 1);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sidebar-menu li.subsription-sidebar > a{
  background-color: #fff !important;
  color: #757784 !important;
  border-left: none !important;

}

.sidebar-menu li.active > a .svg-path {
  fill: rgb(117, 119, 132) !important;
}

.sidebar-menu li.active > a {

  /* background-color: rgba(117, 138, 255, 0.1); */
  /* color: rgba(23, 80, 143, 1); */
  /* border-left: 4px solid rgba(117, 138, 255, 1); */
}

.progress-text {
  font-size: 24px;
  font-weight: bold;
}

.widget {
  position: relative;
  margin: auto;
  width: 100%;
  padding: 2.8rem;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
  border-radius: 10px;
}

.trackerrr{
  margin-bottom: 100px !important;
}

/* ############################sub-tracker styling################################## */

/* _____________________header___________________________ */
.user-name {
  font-family: "Poppins", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  padding-top: 10px;
  color: rgba(0, 0, 0, 1);
}

.accordion-body {
  /* padding: 1rem 1.25rem; */
  padding: 1rem 0rem;
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 0rem;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease;
}

.btn-width{
  width: 100px;
}

.font-weightss{
  font-weight: 600;
}

@media (max-width: 768px) {
  .user-name {
    display: none;
  }
}

@media (max-width: 410px) {
  .header-left h1 {
    padding-right: 7rem;
    font-size: 1.2rem;
  }
  .content-para {
    font-size: 18px !;
  }
}
.noti-dropdown {
  padding: 0.2rem;
  margin-bottom: 1rem !important;
  border-radius: 0.2rem;
  box-shadow: 0px 0px 2px 0px #00000040;
}
.content-para {
  font-size: 16px;
  font-weight: 400;
  color:rgba(145, 145, 145, 1);;
  font-family: Poppins ;
}
.circledashbor   {
  position: relative;
  background-color: rgba(117, 138, 255, 0.1);
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
.dash-widget-header p {
  font-size: 22px;
  font-weight: 300;
  color: rgba(117, 138, 255, 1);
  /* padding: 0.8rem 1.5rem; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);

}
.tablebg{
  background-color: #ffffff;
}
.table-header{
  background-color: #E2F2FE;
}

.dash-widget-info h2 {
  /* margin-left: 0.5rem; */
  font-family: sans-serif;
  text-align: justify;
  font-size: 16px;
  font-weight:500;
  color: #666666;
}
.accordion-button:not(.collapsed){
  color: black !important;
}
.accordion-item{
  background-color: transparent !important;
  border: none !important;
}
.accordion-button:focus {
  z-index: 3;
  border-color:unset !important;
  outline: 0;
  box-shadow:unset !important;
}
.accordion-button{
  background-color: #f7f7ff !important;
}
.sign-track {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;
  padding: 8px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 0.8rem;
  background-color: #fff;
}
.generalticketmain h

.sign-content h2 {
  margin-right: 10px;
  padding-inline: 1rem;
  padding-top: 15px;
  font-size: 18px !important;
}
.sign-content p {
  padding-top: 0.8rem !important;
  color: #8d8d91;
}

.sign-content {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
}

.sign-pricing p {
  font-size: 1.2rem;
  margin-left: auto;
  font-weight: 700;
  padding-top: 0.8rem !important;
}
@media (max-width: 480px) {
  .sign-track {
    padding: 6px;
  }
  .sign-content h2 {
    margin-right: 7px;
    padding-inline: 0.6rem;
    padding-top: 0.3rem;
    font-size: 1.5rem;
  }
  .sign-content p {
    padding-top: 0.4rem !important;
    color: #8d8d91;
    font-size: 0.8rem;
  }
}
.Upcoming-Renewals {
  font-size:22px !important;
}
@media (max-width: 430px) {
  .sign-track {
    padding: 6px;
  }
  .sign-content h2 {
    margin-right: 7px;
    padding-inline: 0.6rem;
    padding-top: 0.3rem;
    font-size: 1.3rem;
  }
  .sign-content p {
    padding-left: 0.8rem;
    padding-top: 0.4rem !important;
    color: #8d8d91;
    font-size: 0.7rem;
  }
  .Upcoming-Renewals {
    font-size:18px !important;
  }
  .dash-widget-info h2 {
    font-size: 1rem;
    margin-left: 0.1rem;
  }
}
.semi-donut {
  padding-top: 3rem;
  padding-left: 3rem;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  background-color: #fff;
  /* height: 375px; */
  height: 100%;
}
.svg-semicircle {
  position: relative;
  margin-top: -5rem;
  top: 6rem;
  left: 0.8rem;
}
.svg-content {
  position: relative;
  text-align: center;
  bottom: 8rem;
  margin-right: 3rem;
}
@media (max-width: 1400px) {
  .svg-content {
    text-align: center;
    bottom: 6rem;
    margin-right: 1rem;
  }
  .svg-content h2 {
    font-size: 1.5rem;
  }
  .svg-content p {
    font-size: 0.8rem;
  }
}
@media (max-width: 1200px) {
  .svg-content {
    text-align: center;
    bottom: 15rem;
    margin-right: 5rem;
  }
  .svg-content h2 {
    font-size: 2rem;
  }
  .svg-content p {
    font-size: 1.2rem;
  }
}
@media (max-width: 767px) {
  .svg-content {
    text-align: center;
    bottom: 10rem;
    margin-right: 3rem;
  }
}
@media (max-width: 555px) {
  .svg-content {
    text-align: center;
    bottom: 8rem;
    margin-right: 3rem;
  }
  .svg-content h2 {
    font-size: 1.5rem;
  }
  .svg-content p {
    font-size: 0.8rem;
  }
  .svg-semicircle {
    top: 5rem;
    left: -0.2rem;
  }
}
@media (max-width: 555px) {
  .svg-content {
    text-align: center;
    bottom: 6rem;
    margin-right: 3rem;
  }
}
@media (max-width: 400px) {
  .svg-content {
    text-align: center;
    bottom: 3rem;
    margin-right: 3rem;
  }
  .svg-content p {
    font-size: 0.6rem;
  }
  .svg-content h2 {
    font-size: 1rem;
  }
  .subscription-btn{
    font-size: 13px;
    line-height: 20px;
  }
  .btn-category{
    font-size: 15px;
  }
}
@media (max-width: 400px) {
  .svg-content {
    text-align: center;
    bottom: 3rem;
    margin-right: 3rem;
  }
}
@media (max-width: 345px) {
  .svg-content {
    text-align: center;
    bottom: 2rem;
    margin-right: 2rem;
  }
}

.svg-content h2 {
  color: rgba(66, 66, 82, 1);
  font-weight: 700;
}
.svg-content p {
  color: #a2a2b5;
}

/* ########################FAQs############################ */
/* Common styles for absolute positioning */
.p-absolute {
  position: absolute;
  left: 95%;
}
.letter-spacing {
  letter-spacing: 3px;
}
.pdf-headingnew{
  font-size: 18px;
}
/* Styles for screen widths between 320px and 519px */
@media (min-width: 320px) and (max-width: 519px) {
  .pdf-heading {
    font-size: 16px;
  }
  .pdf-image {
    width: 70px;
    margin: auto;
  }
}

/* Styles for screen widths between 520px and 767px */
@media (min-width: 520px) and (max-width: 767px) {
  .pdf-heading {
    font-size: 20px;
  }
}

/* Styles for screen widths between 991px and 1200px */
@media (min-width: 991px) and (max-width: 1200px) {
  .pdf-heading {
    font-size: 18px;
  }
}
.sidebar-menu li.active > a .svg-path {
  fill: rgba(117, 138, 255, 1);
}
.sidebar-menu > ul > li > a:hover .svg-path {
  fill: rgba(117, 138, 255, 1);
}
.ticket-id {
  color: #758aff;
}
/* ##########################model- css################################# */

.hover-red:hover {
    color: red;
  }
.modalcust {
  margin-top: 0;
  padding-top: 0;
  /* height: 100vh; */
  right: -430px;
  width: 400px;
}
.modal-box {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.personal-data span {
  top: 52%;
  left: 90%;
}
.eng-text {
  left: 70%;
}
.btn-language {
  background-color: rgba(117, 138, 255, 1);
  color: white;
  box-shadow: 0px 0px 11px 0px rgba(79, 99, 190, 0.5);
}
.btn-language:hover {
  background-color: rgba(117, 138, 255, 1);
}

.language {
  /* box-shadow: 0px 0px 11px 0px rgba(79, 99, 190, 0.5); */
  background-color: #F1F1FF;
}
.language:hover {
  background-color: rgba(117, 138, 255, 1);
  color: white;
}
.btn-save {
  background-color: rgba(117, 138, 255, 1);
  color: white;
}
.btn-save:hover {
  background-color: rgba(117, 138, 255, 1);
}
/* ############################Subscriptions ############################## */
.subscription-btn {
  background-color: rgba(117, 138, 255, 1);
  color: #fff;
}
.subscript li a {
  color: rgba(117, 119, 132, 1);
  display: block;
  font-size: 16px;
  height: auto;
  padding: 0 5px;
  border-radius: 10px;
}
.subscript li a:hover {
  color: rgba(117, 138, 255, 1);
}
.btn-script {
  color: rgba(117, 119, 132, 1);
}
.btn-script:hover {
  color: rgba(117, 138, 255, 1);
}
.btn-category {
  border: 1px solid rgba(117, 138, 255, 1);
  color: rgba(117, 138, 255, 1);
}
.btn-category:hover {
  background-color: rgba(117, 138, 255, 1);
  color: rgba(255, 255, 255, 1);
}
.subtrack1-para {
    font-size: 16px;
    font-weight: 400;
    color:rgba(145, 145, 145, 1);;
    font-family: Poppins ;
}
.breadcrumb li a {
  color: rgba(117, 138, 255, 1) !important;
}

/* ############################Subscription Plans################################### */
.plan-cardmain {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
}
.plan-para {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 500;
  color: rgba(0, 0, 0, 1);
}
.plan-card {



  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  /* height: 70vh; */
}
.plan-card-text {
  background-color: rgba(117, 138, 255, 1);
  font-family: Poppins;
  font-size: 18px;
  font-weight: 500;
  color: rgba(255, 255, 255, 1);
  width: 160px;
  text-align: center;
  padding: 5px 0;
}
.plan-card p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}
.yearly-plane {
  background: url(../img/subtrackr-images/yearlyplan-bg.png) no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
 border-radius: 12px;


}

.yearly-plane p {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  color: rgba(255, 255, 255, 1);
}
@media(max-width:1240px){
  .modalcust {
    margin-top: 0;
    padding-top: 0;
    height: 100vh;
    right: -320px;
    width: 400px;
  }
}


@media (max-width: 1024px) {
  .plan-card {
    height: 100%;
  }
  .yearly-plane {
    height: 100%;
  }
  .modalcust {
    margin-top: 0;
    padding-top: 0;
    height: 100vh;
    right: -200px;
    width: 400px;
  }
}
@media (max-width: 992px) {
  .yearly-plane {
    position: relative;
    left: 0%;

  }
}
@media(max-width:768px){
  .modalcust {
    margin-top: 0;
    padding-top: 0;
    height: 100vh;
    right: -130px;
    width: 350px;
  }
}
@media(max-width:480px){
  .modalcust {
    margin-top: 0;
    padding-top: 0;
    height: 100vh;
    right: -75px;
    width: 320px;
  }
}
@media(max-width:400px){
  .modalcust {
    margin-top: 0;
    padding-top: 0;
    height: 100vh;
    right: -19px;
    width: 300px;
  }
}

/* ##########################spotify/new subscription################################# */
/* Common styles for absolute positioning */
.p-absolute {
  position: absolute;
  left: 95%;
}

/* Styles for screen widths between 320px and 519px */
@media (min-width: 320px) and (max-width: 519px) {
  .pdf-heading {
    font-size: 16px;
  }
  .pdf-image {
    width: 70px;
    margin: auto;
  }
}

/* Styles for screen widths between 520px and 767px */
@media (min-width: 520px) and (max-width: 767px) {
  .pdf-heading {
    font-size: 20px;
  }
}

/* Styles for screen widths between 991px and 1200px */
@media (min-width: 991px) and (max-width: 1200px) {
  .pdf-heading {
    font-size: 18px;
  }
}
/* ##############################payment#################################### */
/* Common styles for absolute positioning */
.p-absolute {
  position: absolute;
  left: 95%;
}
.letter-spacing {
  letter-spacing: 3px;
}
.imgdiv {
  border-radius: 16px;
  box-shadow: 0px 0px 4px 0px #00000040;
}

.imgdiv:hover {
  background: #758aff;
  color: white;
  cursor: pointer;
}
.imgdiv:hover .svg-path {
  fill: white;
}

.cardImgHover {
  border-radius: 16px;
  background: #758aff;
  color: white;
  cursor: pointer;
}
.svgHover {
  fill: white;
}

.svg-bg {
  border: 1px solid #00000033;
  background-color: #e1e1e1;
  padding: 2px 3px;
}
.subscription {
  background-color: #f1f1ff;
}
/* Styles for screen widths between 320px and 519px */
@media (min-width: 320px) and (max-width: 519px) {
  .pdf-heading {
    font-size: 16px;
  }
  .pdf-image {
    width: 70px;
    margin: auto;
  }
}

/* Styles for screen widths between 520px and 767px */
@media (min-width: 520px) and (max-width: 767px) {
  .pdf-heading {
    font-size: 20px;
  }
}

/* Styles for screen widths between 991px and 1200px */
@media (min-width: 991px) and (max-width: 1200px) {
  .pdf-heading {
    font-size: 18px;
  }
}
/* ##############################Budget & Spending#################################### */
.progress {
  height: 8px;
}
.p-bar1 {
  background-color: rgba(3, 228, 231, 1) !important;
  width: 35%;
}
.p-bar2 {
  background-color: rgba(117, 138, 255, 1);
  width: 35%;
}
.p-bar3 {
  background-color: rgba(220, 35, 255, 1);
  width: 35%;
}
.category-card {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.category-card .category-text {
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: rgba(162, 162, 181, 1);
}
.category-card h4 {
  font-family: sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 20px;
  color: rgba(66, 66, 82, 1);
}
.category-card .small-text {
  /* font-family: Inter; */
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  color: rgba(66, 66, 82, 1);
}
.category-card .small-text span {
  font-family: sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.3px;
  color: rgba(162, 162, 181, 1);
}
.budget-btn {
  border: 1.5px solid rgba(78, 78, 97, 0.1) !important;
}
/* #####################calender###################### */
.schedule-heading {
  font-family: Poppins;
  font-size: 28px;
  font-weight: 500;
  line-height: 34px;
  color: rgba(117, 138, 255, 1);
}
.schedule-heading span {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: rgba(0, 0, 0, 1);
}
.schedule-card {
  background-color: rgba(241, 241, 255, 1);
  border: 1px solid;
  border-image-source: linear-gradient(
    114.85deg,
    rgba(207, 207, 252, 0.15) 0%,
    rgba(207, 207, 252, 0) 65.83%
  );
}
.weekly-table {
  border: 1px solid rgb(192, 192, 208);
}
.weekly-table th {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  /* text-align: left; */
  color: rgba(162, 162, 181, 1);
}
#calendar {
  width: 100%;
  height: 100% !important;
  margin: 10px auto;
  position: relative;
}
.fc-event {
  border: 1px solid #eee !important;
}
.fc-content {
  padding-top: 30px !important;
  width: 100%;
  padding: 5px;
  background-color: #e9f2ed;
  color: black;
}
.fc-event-container{
  /* background-color: #219653  !important; */
  overflow: hidden;
}
.fc-day-grid-event{
  background-color: #e6ebe8  !important;
  border: none !important;
}
.fc-content .fc-title {
  display: block !important;
  overflow: hidden;
  font-size: 16px;
  font-weight: 600;
}
.fc-customButton-button {
  font-size: 13px !important;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateY(-50%);
}
.form-group {
  margin-bottom: 1rem;
}

.form-group>label {
  margin-bottom: 10px;
}
#delete-modal .modal-footer>.btn {
  border-radius: 3px !important;
  padding: 0px 8px !important;
  font-size: 15px;
}
.fc-description{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-block: 20px;
}

.fc-scroller {
  overflow-y: hidden !important;
}
.context-menu {
  position: absolute;
  z-index: 1000;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  padding: 5px;
}
.context-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;

}

.context-menu ul>li {
  display: block;
  ;
  padding: 5px 15px;
  list-style-type: none;
  color: #333;
  display: block;
  cursor: pointer;
  margin: 0 auto;
  transition: 0.10s;
  font-size: 13px;
}

.context-menu ul>li:hover {
  color: #fff;
  background-color: #007bff;
  border-radius: 2px;
}
.fa,
.fas {
  font-size: 13px;
  margin-right: 4px;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  .icon-search {
    position: absolute;
    top: 9px;
    left: 4px;
  }

  .user-para {
    font-size: 20px;
    font-weight: 500;
    color: #666666;
  }

  .usertable th {
    font-size: 16px;
    font-weight: 500;
    color: #2c2c2c;
  }

  .user-btn {
    background-color: #758aff;
    color: #fff;
  }
  .modal-user{
    border-radius: 15px;
  }
  .graphy-text{
    position: absolute;
    top: 45%;
    left: 0px;
    transform: rotate(-90deg);
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: rgba(71, 84, 103, 1);

  }
  .month-text{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: rgba(71, 84, 103, 1);
  }
  @media (max-width: 520px) {
    .user-btn {
      font-size: 15px;
      padding: 8px 3px !important;
      display: flex;
      flex-wrap: nowrap;
    }
  }

  .pagination li a {
    color: rgba(0, 0, 0, 1);
  }

  .pagination li a:hover {
    background-color: rgba(225, 242, 246, 1);
    color: #2c2c2c;
  }

  .modal-btn {
    background-color: #758aff;
    color: #fff;
  }

  .ticket-card {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  }

  .dash-widget-info h5 {
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
  }
  .dash-widget-info h6{
    font-size: 15px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
  }
  .text-muted {
    font-size: 34px;
    font-weight: 500;
    line-height: 51px;
    text-align: left;
    color: rgba(0, 0, 0, 1);

  }

  .usertable td {
    color: rgba(32, 34, 36, 1);
  }

  .refund-text {
    font-size: 16px;
    color: #758aff !important;
  }

  .query-heading {
    color: rgba(0, 0, 0, 1);
  }

  .calendar-container {
    display: flex;
    align-items: center;
  }

  .calendar-icon {
    cursor: pointer;
  }

  .date-time-display {
    display: flex;
    margin-left: 10px;
  }

  #full-calendar {
    position: absolute;
    top: 40%;
    left: 75%;
    background-color: white;
    color: #2c2c2c;
    border: 1px solid #ccc;
    padding: 10px;
  }


  .label-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    color: rgba(52, 64, 84, 1);
  }

  .admin-data {
    flex-wrap: wrap;
  }

  /* ################sign in################### */
  .signin-bg {
    background: url("../img/figma/main/sign-in-bg.jpeg") no-repeat center;
    background-size: 100% 100%;
    height: 100vh;
  }

  @media (max-width: 500px) {
    .signin-bg {
      height: 125vh;
    }
  }

  .signin-form input {
    background: transparent;
    color: #fff !important;
  }

  .signin-form input:hover,
  .signin-form input:focus {
    background: transparent;
    color: #fff !important;
  }

  .signin-form input::placeholder {
    color: white !important;
  }

  .signin-form {
    border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
  }

  .signin-form span {
    position: absolute;
    color: #fff;
    top: 7px;
    left: 93%;
  }

  /* ################main-page################### */
  .widget {
    border-radius: 10px;
    background-color: var(--background-widget);
    padding: 16px;
    /* max-width: 600px; */
    width: 100%;
    min-width: 300px;
  }

  .widget canvas {
    min-height: 280px;
  }
  .date-icon{
    position: absolute;
    top: 52%;
    left: 90%;
  }

  /* ############################line graph################################ */
  .graph-container {
    position: relative;
    margin: auto;
    height: 450px;
    width: 100%;
    padding: 2.8rem;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 10px;
  }

  @media (max-width: 668px) {
    .graph-container {
      padding: 0.5rem !important;
      height: auto;
    }

    .labels {
      display: none;
    }
    .graphy-text{
      top: 40%;
      left: -17px;
    }
  }

  @media (max-width: 450px) {
    #linechart {
      height: 500px;
    }
  }

  .labels {
    position: absolute;
    left: -50px;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .label {
    display: none;
  }

  .x-labels {
    display: flex;
    justify-content: space-between;
    /* margin-top: 2px; */
  }

  .x-label {
    flex: 1;
    text-align: center;
  }

  .widget {
    border-radius: 10px;
    background-color: var(--background-widget);
    padding: 16px;
    /* max-width: 600px; */
    width: 100%;
    min-width: 300px;
  }

  .widget canvas {
    min-height: 280px;
  }

  /* ######################progress circle########################## */
  .circle {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 10px;
    height: 390px;
    padding: 1rem;


  }

  .widget {
    position: relative;
    margin: auto;
    width: 100%;
    height: 390px;
    /* padding: 2.8rem; */
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 10px;
  }

  .dot-1 {
    color: #758aff;
    line-height: 10px;
  }

  .dot-2 {
    color: #168dbc;
    line-height: 10px;
  }

  .active-user {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: rgba(71, 84, 103, 1);

  }

  .side-bar-items:hover span {
    color: #758aff !important;

  }

  .side-bar-items:hover svg path {
    fill: #758aff !important;
  }

  .side-bar-items.active svg path {
    fill: #758aff !important;
  }

  .log-out-text {
    color: #b80500;

  }

  .enterprise-user-type {
    color: #758aff;


  }

  .individual-user-type {
    color: #047a3a;


  }

  .table-tdz-alignment {
    padding-top: 25px !important;
  }

  .breadcrumb-item.active {
    color: #758aff;
  }

  .user-status-tag {
    padding-inline: 10px;
    background-color: #f2f4ff;
    font-size: 12px;
    border-radius: 5px;
    height: 25px;

  }

  /* .custom-breadcrumb-divider {
    --bs-breadcrumb-divider: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"%3E%3Cpath d="M6 12L10 8L6 4" stroke="%23D0D5DD" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
  } */

  /* sing in page */
  .single-line-input {
    border: none;
    border-bottom: 1px solid #4242524D;
    outline: none;
    padding: 7px;
    font-size: 16px;
    width: 100% !important;
    /* max-width: 483px; */
    background-color: transparent;
  }

  .btn-custom {
    padding: 10px 18px 10px 18px;
    gap: 8px;
    border-radius: 8px;
    border: 1px;
    background: #758AFF;
    border: 1px solid #758AFF;
    box-shadow: 0px 1px 2px 0px #1018280D;
    /* font-family: "Poppins"; */
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #FFFFFF;
  }

  .forgotpassword {
    width: 100%;
    max-width: 609.8px;
    /* height: 711.12px; */
    height: auto;
  }



  .forgotpwdimg-pdcust {
    padding-top: 200px;
  }

  .forgotpwd-h1 {
    font-size: 33px;
    font-weight: 500;
    line-height: 60px;

    color: #000000;

  }

  .border-dark-custom {
    box-shadow: 0px 0px 4px 0px #00000040;
  }

  .section {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 45.19%, rgba(207, 207, 252, 0) 137.36%);

  }

  .logoforgot-cust {
    padding-top: 355px;
    height: auto;
    padding-bottom: 78px;
    width: 260px;
  }

  .forgotpwd-h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
  }

  .text-beforegrey {

    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
    text-align: center;
    color: #424252;

  }

  .text-greynot {
    color: #000000;

  }

  .border-dark-custom {
    box-shadow: 0px 0px 4px 0px #00000040;
  }

  .password-toggle {
    cursor: pointer;
    margin-left: -30px;
    color: #808080;
  }

  .password-toggle i {
    font-size: 18px;
  }

  .btn-apple {
    background-color: black;

  }
  .text-back{
    font-family: Poppins;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;

  }
  .btn-google {
    border: 1px solid #D0D5DD;
    background: #FFFFFFB2;
    box-shadow: 0px 1px 2px 0px #1018280D;
    color: #344054;

  }

  .logoforgot-cust1 {
    position: relative;
    height: 100vh;
  }


  .logoforgot-cust2 {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 250px !important;
  }

  .custom-chkbxtxt {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
   color: rgb(11, 11, 11);

  }
  .forget-ps{
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: rgba(117, 138, 255, 1);

  }

  .get {

    /* margin-left: 90px; */
    font-size: 13px;
  }
